- equery:
 - add --overlay, --portdir to uses
 - add glsa pkgspec
  - query for current GLSAs on installed package(s)
- rewrite ekeywords and echangelog to use gentoolkit
- merge change and echangelog
- merge useflag and euse, have _one_ command line tool
  - update ufed to rely on the CLI tool
  - update ufed to rely on generate-use
  - merge generate-use and ufed?
- write efeatures for turning on/off FEATURES in make.conf
- look at ekeys, ewatch
- revision bump tool
 - bump versioned files in filesdir
 - -m for changelog entry
 - use ~/.gentoo/gentoolkit/ebump.conf
 - use /etc/gentoolkit/ebump.conf

equery (modern):
	Add more --debug stuff
	Write tests for Dependencies._parser
	Profile Dependencies._parser
	Extend PackageFormatter usage to everything that outputs packages to
	  allow for purvasive use of -F, --format goodness

Ebuild changes:
	- Add:
		src_test() {
			"${python}" setup.py test || die "testing returned non zero"
		}

For Next Release:
	- write NEWS file
